


.look_column04 .lookbook_wrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding: 0 60px;
}



.look_column04 .lookbook_wrap > div{
	width: 100%;
	display: block;
	min-width: 0;
}


.gra_menu > div{
	position:relative;
}


.gra_menu a{
	cursor: pointer;
}


.sub_menu{
	position: absolute;
	top: 8px;
	right: -50px;
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.sub_menu a{
	
}

.sub_menu div{
	display: flex;
	align-items: center;
	gap:5px;
}

.sub_menu div:before{
	content:"";
	width:30px;
	height:1px;
	background:#4A4642;
}


#home .sub_menu div:before{
	background:#fff;
}


.footer_menu > div{
	position:relative;
}

.footer_menu > div .sub_menu div a{
	margin-bottom:0;
}



@media screen and (max-width: 767px) {
	
	
	.gra_menu_sp > div{
		position:relative;
	}
	
	.sub_menu {
		top: 0;
		right: -120px;
	}
	
	.sub_menu div:before {
		background: #fff;
	}
	
	.gra_menu_sp .sub_menu div a {
		margin-bottom: 0px;
	}
	
	
	
	.look_column04 .lookbook_wrap {
		grid-template-columns: repeat(2, 1fr);
		padding: 0 30px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}